/*
 * Set and load fonts needed
 */
@font-face {
	font-family: "MetaHeadlineComp-Light";
	src:         url('../fonts/MetaHeadlineWeb-Light.eot?#iefix');
	src:         url('../fonts/MetaHeadlineWeb-Light.eot?#iefix') format("eot"), url('../fonts/MetaHeadlineWeb-Light.woff') format("woff"), url('../fonts/MetaHeadlineComp-Light.ttf') format("truetype"), url('../fonts/MetaHeadlineComp-Light.svg#MetaHeadlineComp-Light') format("svg");
}

@font-face {
	font-family: "MetaHeadlineComp";
	src:         url('../fonts/MetaHeadlineWeb.eot?#iefix');
	src:         url('../fonts/MetaHeadlineWeb.eot?#iefix') format("eot"), url('../fonts/MetaHeadlineWeb.woff') format("woff"), url('../fonts/MetaHeadlineComp.ttf') format("truetype"), url('../fonts/MetaHeadlineComp.svg#MetaHeadlineComp') format("svg");
}

@font-face {
	font-family: "PT Sans Regular";
	src:         url('../fonts/PTN57F-webfont.eot?#iefix');
	src:         url('../fonts/PTN57F-webfont.eot?#iefix') format("eot"), url('../fonts/PTN57F-webfont.woff') format("woff"), url('../fonts/PTN57F-webfont.ttf') format("truetype"), url('../fonts/PTN57F-webfont.svg#PTN57F-webfont') format("svg");
}

@font-face {
	font-family: 'open_sanssemibold';
	src:         url('../fonts/opensans-semibold-webfont.eot');
	src:         url('../fonts/opensans-semibold-webfont.eot?#iefix') format("embedded-opentype"), url('../fonts/opensans-semibold-webfont.woff2') format("woff2"), url('../fonts/opensans-semibold-webfont.woff') format("woff"), url('../fonts/opensans-semibold-webfont.ttf') format("truetype"), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format("svg");
	font-weight: normal;
	font-style:  normal;
}
